В наше время термин **"нигилизм"** стало слишком избитым. Слишком много было написано на эту тему, и любое чувство безотлагательности, которое когда-то могло передаваться этим словом, притупилось из-за чрезмерной экспозиции. Результатом является голос, испорченный тоскливой фамильярностью и туманной неопределенностью. Тем не менее, немногие другие темы философских дебатов так непосредственно захватывают людей, мало или совсем не интересующихся философскими проблемами, как утверждение нигилизма в его самом «наивном» понимании: существование ничего не стоит. Настоящая книга вызвана убеждением, что в этом, казалось бы, банальном утверждении таятся скрытые глубины, которые еще предстоит озвучить философам, несмотря на обилие ученых книг и статей по этой теме. Хотя философская литература о нигилизме впечатляюще обширна и включает в себя несколько важных работ, из которых я многому научился, мотивом для написания этой книги было убеждение, что что-то фундаментальное философское значение осталось невысказанным и похоронено под научными исследованиями исторических истоков. , современные разветвления и долгосрочные последствия нигилизма. В самом деле, эти аспекты темы были так подробно расписаны, что самый простой способ прояснить цель этой книги — объяснить, чего она не делает.


----


The term ‘nihilism’ has a hackneyed quality. Too much has been written on
the topic, and any sense of urgency that the word might once have com-
municated has been dulled by overexposure. The result is a vocable tainted
by dreary over-familiarity and nebulous indeterminacy. Nevertheless,
few other topics of philosophical debate exert such an immediate grip on
people with little or no interest in the problems of philosophy as the
claim of nihilism in its most ‘naive’ acceptation: existence is worthless.
This book was spurred by the conviction that this apparently banal asser-
tion harbours hidden depths which have yet to be sounded by philoso-
phers, despite the plethora of learned books and articles on the topic.
Although the philosophical literature on nihilism is impressively vast,
comprising several important works from which I have learned much, the
rationale for writing this book was the conviction that something of fun-
damental philosophical importance remained unsaid and buried beneath
the learned disquisitions on the historical origins, contemporary ramifica-
tions, and long-term implications of nihilism. Indeed, these aspects of the
topic have been so thoroughly charted that the simplest way to clarify the
intent of this book is to explain what it does not do

----
